[General]
Title=Blast of Wind
Artist=Kaze no Stigma
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,[Q-R] Kaze no Stigma - Eizou Tokuten - NCOP (DVD XviD 1024x576 24fps AC3)_track2_und.ac3.MP3
EffectCount=4
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=[Q-R] Kaze no Stigma - Eizou Tokuten - NCOP (DVD XviD 1024x576 24fps AC3)_track2_und.ac3.MP3
Mat1=[Q-R] Kaze no Stigma - Eizou Tokuten - NCOP (DVD XviD 1024x576 24fps AC3)_001.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=[Q-R] Kaze no Stigma - Eizou Tokuten - NCOP (DVD XviD 1024x576 24fps AC3)_001.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=2984,3009,3028,3040,3053,3098,3140,3295,3316,3338,3362,3384,3407,3450,3497,3705,3723,3744,3768,3804,3856,3913,3947,3966,4037,4055,4075,4097,4121,4143,4174,4210,4365,4384,4407,4448,4489,4531,4569,4745,4763
Sync1=4807,4829,5031,5051,5092,5211,5229,5251,5272,5388,5408,5456,5533,5541,5566,5602,5627,5744,5764,5784,5809,5919,5940,5963,5985,6082,6119,6138,6160,6183,6229,6250,6456,6475,6494,6518,6626,6650,6670,6693,6813
Sync2=6849,6881,6899,6970,6986,7022,7060,7167,7185,7205,7229,7347,7363,7384,7406,7502,7515,7552,7588,7678,7696,7730,7761,7857,7877,7910,7941,8214,8235,8264,8299,8392,8413,8444,8478,8570,8590,8619,8656
Font=Arial*18
ActiveColor=#30C0B1FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=2
Anim0=5028|ChgBoolIsFill:TargetBool=1
Anim1=5203|ChgBoolIsFill:TargetBool=0
TextCount=11
Text0=Ta/t/ta hi/to/tsu no i/ta/mi ga o/mo/ku/te
Text1=Ha/shi/ri/da/su ka/n/jo/u ku/ra/ya/mi wo ka/ke/ru
Text2=Ki/o/ku ga ka/gi wo ha/zu/shi/ta
Text3=
Text4=Blast of wind ko/no ma/ma
Text5=U/n/me/i ha mi/zu no yo/u ni
Text6=Hi/to/ri/de/ni u/go/ki ha/ji/me/ru
Text7=Ni/ku/shi/mi ni da/ka/re
Text8=Ho/n/to no ka/ga/ya/ki shi/ra/zu ni
Text9=Ko/no te ha yo/go/sa/re tsu/zu/ke/te yu/ku no ka
Text10=Ma/da yu/me mi/re/ru ka ki/ka/se/ta
InSync=1

[Eff4]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1385,1523,1542,1750,1876,1903,2005,8679,8814,8834,9037,9169,9189,9333,9387,9448,9564,9630,9721,9785,9810,10007
Font=Georgia*530
ActiveColor=#FFFFFFFF
InactiveColor=#FFFFFFFF
FrameColor=#B1EBFE
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainTopToBottom*1*1*0.297302*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=18
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=1
NbAnim=0
TextCount=3
Text0=Blast of Wind in my ey/e
Text1=Blast of Wind in my ey/e
Text2=Some/thing lone/ly blew my hea/rt
InSync=1

[MP3Music]
NumTracks=0

